package Visual_DVM_2021.Passes.All;
import Common.Current;
import Visual_DVM_2021.Passes.AbortTestingPackage;
public class AbortSapforPackage extends AbortTestingPackage {
    @Override
    public Current currentName() {
        return Current.SapforPackage;
    }
    @Override
    public int getAbortType() {
        return 1;
    }
}
